## django-html-sanitizer 0.1.5

=== debian/changelog ===
django-html-sanitizer (0.1.5-1) unstable; urgency=low

  * Initial release. (Closes: #843723)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 09 Nov 2016 10:33:29 -0500
