=== debian/control ===
Source: django-html-sanitizer
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 python-all,
 python-setuptools,
 python3-all,
 python3-setuptools
Standards-Version: 3.9.8
Homepage: https://github.com/ui/django-html_sanitizer
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-html-santizer.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-html-sanitizer.git

Package: python-django-html-sanitizer
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Description: set of utilities sanitize HTML inputs in django (Python 2)
 Django HTML Sanitizer provides a set of utilities to easily sanitize/escape/
 clean HTML inputs in django. This app is built on top of bleach, the
 excellent Python HTML sanitizer.
 .
 This is the Python 2 version of the package.

Package: python3-django-html-sanitizer
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: set of utilities sanitize HTML inputs in django (Python 3)
 Django HTML Sanitizer provides a set of utilities to easily sanitize/escape/
 clean HTML inputs in django. This app is built on top of bleach, the 
 excellent Python HTML sanitizer.
 .
 This is the Python 3 version of the package.
