=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=django-html-sanitizer

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf build

override_dh_auto_test:
	# Doesn't work during build yet
