=== debian/watch ===
version=3
http://pypi.debian.net/django-html_sanitizer/django-html_sanitizer-([0-9][0-9\.\-]*).tar.gz
